Commit 8ac5c84c authored by Alexandre Lision's avatar Alexandre Lision

build: remove deprecated plugin

Qt5::QDDSPlugin is not available anymore in Qt5.8.

Change-Id: Iea525454ea3f56d2a210460b308da0aed71693c6
parent f128d470
...@@ -459,8 +459,7 @@ LIST(APPEND QT_PLUGINS_IMAGEFORMAT Qt5::QTgaPlugin ...@@ -459,8 +459,7 @@ LIST(APPEND QT_PLUGINS_IMAGEFORMAT Qt5::QTgaPlugin
Qt5::QICNSPlugin Qt5::QICNSPlugin
Qt5::QICOPlugin Qt5::QICOPlugin
Qt5::QJpegPlugin Qt5::QJpegPlugin
Qt5::QTiffPlugin Qt5::QTiffPlugin)
Qt5::QDDSPlugin)
# we need two plugin directories platform and imageformats # we need two plugin directories platform and imageformats
GET_TARGET_PROPERTY(_loc Qt5::QCocoaIntegrationPlugin LOCATION) GET_TARGET_PROPERTY(_loc Qt5::QCocoaIntegrationPlugin LOCATION)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment